uuid:
  -
    value: f5a52fe3-c812-4839-aa88-6bf6d706c592
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2polirodou.jpg
uri:
  -
    value: 'public://2019-10/2polirodou.jpg'
    url: /sites/default/files/2019-10/2polirodou.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 448584
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:31:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:31:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
